LimeSurvey issue tracker
Registration

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
05201Bug reports[All Projects] Otherpublic2011-05-26 15:182011-06-05 22:59
Reporterseb1435 
Assigned Toc_schmitz 
PrioritynormalSeverityminor 
StatusclosedResolutionfixed 
Product Version1.91 
Target VersionFixed in Version1.91+ 
Summary05201: For some reasons, surveys created with previous version of Limesurvey loose basic admin notification & detailed admin templates
DescriptionAfter upgrading to 1.91+ b10089 (I don't know if it is only for this version), survey created before the upgrade and with previous versions of Limesurvey (1.80+ in my case) loose basic admin notification & detailed admin notification email templates. This produces notification about completed survey to stop working well (no email sent).
Additional InformationFixing it is quit easy : just go to email template settings and restore the default settings or custom settings for basic admin notification & detailed admin notification tabs. Then hit "save" button.
I will donate to the project if issue is resolved within 48 hrsNo
LimeSurvey build number OR git commit ID10089
BrowserFirefox 4
Database & DB-VersionMySQL 5.1.37
Operating System (Server)SunOS
Webserver software & versionApache 2.2.13
PHP Version5.2.9
Attached Filespng file icon a.png [^] (52,757 bytes) 2011-05-26 15:18


png file icon b.png [^] (52,045 bytes) 2011-05-26 15:18

- Relationships

-  Notes
User avatar (15130)
seb1435 (reporter)
2011-05-26 15:33

You have to do it of course for each language of the survey
User avatar (15194)
mot (developer)
2011-05-31 21:52

I can confirm as well this problem. It was easy for me to solve so far by restoring the defaults and therefore thought it's no problem. I was updating to 1.91 while it was not "officially" released.
User avatar (15259)
c_schmitz (administrator)
2011-06-02 20:09

Fixed in rev. 10174
User avatar (15321)
c_schmitz (administrator)
2011-06-05 22:59

New 1.91+ version released

- Issue History
Date Modified Username Field Change
2011-05-26 15:18 seb1435 New Issue
2011-05-26 15:18 seb1435 File Added: a.png
2011-05-26 15:18 seb1435 File Added: b.png
2011-05-26 15:33 seb1435 Note Added: 15130
2011-05-29 12:51 c_schmitz Assigned To => c_schmitz
2011-05-29 12:51 c_schmitz Status new => assigned
2011-05-31 21:52 mot Note Added: 15194
2011-06-02 20:09 c_schmitz Note Added: 15259
2011-06-02 20:09 c_schmitz Status assigned => resolved
2011-06-02 20:09 c_schmitz Fixed in Version => 1.91+
2011-06-02 20:09 c_schmitz Resolution open => fixed
2011-06-05 22:59 c_schmitz Note Added: 15321
2011-06-05 22:59 c_schmitz Status resolved => closed


Copyright © 2000 - 2014 MantisBT Team
Powered by Mantis Bugtracker